@charset "UTF-8";
/* CSS Document */

/*body:after {
	font-size:3em;
	font-weight: bold;
	color:#FFF;
	position:fixed;
	bottom: 30px;
	padding:0;
	margin:0;
	background-color:#F00;
	width:100%;
	text-align:center;
}
body:after {
		content:"less than 320px";
		background:#f00;
		}*/

@media only screen and (min-width: 320px) {
	/*body:after {
		content:"320-480px up";
		background: #63F;
		}*/
/*CUSTOM OVER RIDE */
#site-title {font-size:1.56em;}
.responsiveSelectContainer {padding:1em 4%;}

}

@media only screen and (min-width: 480px) {
	/*body:after {
		content:"480 to 768px up";
		background:#09F;
		}*/
/*CUSTOM OVER RIDE */
#site-title {font-size:1.4em;}
#access {margin-top:30px;}
#flexislider .slides{background: #ffffff;}
.flex-caption {display:block;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	Gallery
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.gallery-columns-8 .gallery-item {width:20%; float:left; }	
}

@media only screen and (min-width: 768px) {
	/*body:after {
		content:"768 to 1024px and up";
		background:#0C9;
		}*/
/* =============================================================================
   Typography
   ========================================================================== */
#main{text-align:left;}
/*.home p, .home article ul, .home form { font-size:.9em; line-height:1.3em;}h1, h2, h3, h4, h5, h6, p {text-align:left;}*/
p, ul, form { font-size:1em;}
.responsiveSelectContainer {padding:0;}

/* =============================================================================
   Layout General structure
   ========================================================================== */	
article header{position:relative;}
figure {text-align:left;}
.spanHalf {width:48%; margin-right:4%;float:left;}
.spanThird {width: 30.666%; margin-right: 4%;float:left;}
.spanTwoThirds {width: 65.332%; margin-right: 4%;float:left;}
.spanQuarter{width:22%;margin-right:4%;float:left;}
.spanFifth{width:16.8%;margin-right:4%;float:left;}
.spanTwoFiths{width:37.6%;margin-right:4%;float:left;}
.spanThreeFiths{width:58.4%;margin-right:4%;float:left;}
.spanFourNinths{width:42.222%;margin-right:4%;float:left;}
.spanFiveNinths{width:53.777%;margin-right:4%;float:left;}
.last{margin-right:0px;}
.grid-image{width:40%;}
.oneThird figure{text-align:center;} /* !!!!!!!!!!!!! NOT SURE THIS IS BEING USED !!!!!!!!!!!!!!!!*/
.floatRight {margin-right:0;float:right;}
.container [class*="span"]:first-child {margin-left: 0;}
.container [class*="span"]:last-child {margin-right: 0;}

/* =============================================================================
   Header
   ========================================================================== */
#header_image img {max-width: 100%;}
#header_image {padding-top:0px;}

/* - - - - - - - - - - - - - - - - - - - -  Header Navigation TOP - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#access {display: block; margin-top: 10px; float:right;}

/* Special in case of custom header image */
.mynav{ position:relative;}

/* - - - - - - - - - - - - - - - - - - - -  Header Navigation BELOW CUSTOM HEADER IMAGE - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#sub-access { background: url('images/mynavback.png') repeat-x top center; 
}
#sub-access ul {
	text-align: center;
	list-style: none;
	padding-top: 0px;
	padding-bottom: 5px;
}
#sub-access li {
	float: none;
	display: inline-block;
	*display:inline;
	*zoom:1;
	position: relative;
	background:none;
	margin-bottom:0;
	margin:0;	}

#sub-access li.current_page_item > a, #sub-access li.current_page_parent > a, #sub-access li.current-page-ancestor > a, #sub-access li.current-post-ancestor > a {background: url('images/mynavcur.png') no-repeat center top; padding-top: 30px;}

#sub-access a {
	display: inline-block;
	*display:inline;
	*zoom:1;
	padding: 5px 8px;
	text-decoration: none;
	color: #0C264A;
	text-transform: uppercase;
	font-size: 0.9em;
	padding-top: 30px;
}
#sub-access ul li:last-child {border-right:none;}

/* NOT BEING USED 
nav.mainNav ul li a {font-size:14px;line-height:1em;display:block;float:right;color:#AF3020;background:none; padding:0 .6em; margin:.6em 0; border-radius:none; border-right: 1px solid #AF3020;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
nav.mainNav ul li a.lastNavItem{border-right:none;}
nav.mainNav ul li a.logo {display:block;text-align:left;float:none;border-right:none;padding:10px 0 0 0;margin:0;}
nav.mainNav ul li a.shopping,nav.mainNav ul li a.facebook {float:right;width:30px;background:#d2cbc7;border:1px solid #FFF; border-top:none;margin:0 0 0 15px;padding:0;-webkit-border-radius: 0px 0px 4px 4px;border-radius: 0px 0px 4px 4px;-webkit-box-shadow: 0px 3px 3px 0px #661200;box-shadow: 0px 3px 3px 0px #661200;} 
nav.mainNav ul li a.shopping:hover,nav.mainNav ul li a.facebook:hover {background:#f2eee5;-webkit-box-shadow: 0px 3px 3px 0px #000000;box-shadow: 0px 3px 3px 0px #000000;}
*/

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
Flexi Slider Styles
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! NOTE MATT TO REPLACE ANAXIMANDER SLIDER WITH THE TEXT VERSION WE WORKED ON ...? IF NEEDED !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
#banner hgroup{padding:0 55% 0 0; position:absolute; z-index:1020; text-align:left;}
#banner h1{padding:40px 0 0px 0;font-size:3.5em;}
#banner h2 {font-size:1.8em;}
/*.flex-direction-nav .flex-next { opacity:0; background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px; opacity:0;}
.flex-direction-nav a {top: 50%;}*/
.flexslider .flex-control-nav {display:block;}
#flexislider .slides{background: none;}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	Index - Masonry
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#masonry-index .imgRight { display:block;float: none;width:100%;margin:0;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  
	Index - Traditional
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#regular-index .index-title, #regular-index .index-content {margin: 0;}
#regular-index .index-name-date{margin:0.7em 0 0 0;}

/* =============================================================================
   Main Content
   ========================================================================== */
	.localbut { display:inline;margin:0;}
	.index-title {margin: 0;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	Feature item Styles
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */	
	.feature h2 {font-size: 2.5em;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	Comments
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.left-content {float: left; margin-right: 10px;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	Gallery
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.gallery-columns-8 .gallery-item {width:16.666%; float:left;}	

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	Button Styles
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
a.button, a.button:link, a.button:visited {margin:.5em auto 0 0;float:none;}
/*	.padded a.button, .padded a.button:link, .padded a.button:visited {margin:.5em 1em 0 0;float:left;}
	#alsoAvailable a.button {margin:0 0 0 1em; float:right;}
    #multipleBtns a.button, #ourProducts a.button {margin:0 1em 0 0; float:left;}
	#rightBtn{position:absolute; top:0; right:0;}*/

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	Helper classes
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.alignleft {display: inline;float:left;margin-right:4%;}/*margin previously 1.8em*/
.alignright {display: inline;float: right;margin-left:4%;}/*margin previously 1.8em*/
.aligncenter {display: block;margin: 0 auto;}
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!   may not need the below as the above replaces it !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
.imgLeft { display:inline;float: left; margin-right:4%;}/*previously 1.8em*/
.imgRight, .wp-caption { display:inline;float: right; margin-right:0; margin-left:4%; width:42.222%;}/*previously 1.8em*/
.pd{display:inline; }
.moreinfo span {display:inline; margin-left: -999em;}
.moreinfo:hover span {
    display:block;
    position:absolute;
	margin-left: 0;
    left: 1.5em;
    top: 0;
    z-index: 999;
    width: 250px; max-width:400px;
}

/*	- - - - - - - - - - - CONTACT FORM STYLES - - - - - - - - - - - - - 
#contactform form label { display:block; float:left; width:20%;text-align:right;}
#contactform input.inpt, #contactform textarea, #contactform select {width: 75%;}*/
	
/* =============================================================================
   Footer
   ========================================================================== */
#pageFooter {	text-align:left;}
#returnToTop {position: fixed;}


/* ==|=======================================================================
   CUSTOM OVER-RIDES GO HERE.
   ========================================================================== */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	Custom Header
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#site-description {font-size: 0.8em;padding-top:0;}
#site-title {font-size:1.56em;}
#access {margin-bottom:0px;}
.mynav {
	width: 90%;
	max-width: 910px;
	padding-left: 3%;
	padding-right: 3%;}
	
/*.responsiveSelectContainer {
display: block;
width: 70%;
margin:15px auto;}
*/
}
@media only screen and (min-width: 1024px) {
	/*body:after {
		content:"1024 to 1224px and up";
		background:#0C9;
		}*/
/* =============================================================================
   Typography
   ========================================================================== */
/*	- - - - - - - - - - - Slider - - - - - - - - - - - - - */
.flex-direction-nav .flex-next {opacity:0.5; background-position: -30px 0; right: 0;}
.flex-direction-nav .flex-prev {opacity:0.5;left: 0;}
.flexslider:hover .flex-next {display:block;opacity: 0.8; right: 0;}
.flexslider:hover .flex-prev {display:block;opacity: 0.8; left: 0;}
#flexislider .container {padding-left:3%!important; padding-right:3%!Important;max-width:960px;}
.flexslider .slides {border:12px solid #FFF;}
.flexslider .flex-control-nav {right: 4%;}
.archive #flexislider {padding-top:2em;padding-bottom:2em;}
.archive #flexislider .flexslider .slides {border:none;}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
Gallery
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */	
.gallery-columns-8 .gallery-item {width:12.5%;float:left;}

/* ==|=======================================================================
   CUSTOM OVER-RIDES GO HERE.
   ========================================================================== */
#sub-access a {padding: 5px 13px; font-size: 1.15em; padding-top: 30px;
}
}

@media only screen and (min-width: 1224px) {
/*body:after {
		content:"1224 to 1824px and up";
		background:red;
		}*/
}



@media only screen and (min-width: 1824px) {
	/*body:after {
		content:"1824 and up";
		background:blue;
		}*/
/*	- - - - - - - - - - - Slider - - - - - - - - - - - - - */
.flexslider .flex-control-nav {right: 9%;}
}